            @charset "UTF-8";
            @import url('https://fonts.googleapis.com/css2?family=Raleway:wght@200&display=swap');
            @import url('https://fonts.googleapis.com/css2?family=Fredoka+One&display=swap');
            @import url('https://fonts.googleapis.com/css2?family=Karla:ital,wght@1,300&display=swap');
            body {
                font-family: "Poppins";
            }
            
             :root {
                --cor-preto: #000;
                --color-primary: #010640;
                --cor-secundaria: #830b0f;
                --cor-terciaria: #bd4f53;
                --cor-quartenaria: #e29093;
                --gay-1: #333333;
                --gay-2: #4f4f4f;
                --gay-3: #828282;
                --gay-4: #bdbdbd;
                --gay-5: #e0e0e0;
                --gay-6: #f2f2f2;
                --branco: #ffffff;
                --btnDetalhe: #35363a;
                --letter-primary: var(--branco);
            }
            
            body,
            html {
                overflow-x: hidden;
                letter-spacing: 1px;
            }
            
            h1,
            .h1 {
                font-size: 4.23076923em;
                line-height: 1.09090909em;
                margin-top: 0.21818182em;
                margin-bottom: 0.43636364em;
            }
            
            h2,
            .h2 {
                font-size: 2.61538462em;
                line-height: 1.05882353em;
                margin-top: 0.35294118em;
                margin-bottom: 0.35294118em;
            }
            
            h3,
            .h3 {
                font-size: 1.61538462em;
                line-height: 1.14285714em;
                margin-top: 0.57142857em;
                margin-bottom: 0em;
            }
            
            h4,
            .h4 {
                font-size: 1.3em;
                line-height: 1.84615385em;
                margin-top: 0.92307692em;
                margin-bottom: 0em;
            }
            
            h5,
            .h5 {
                font-size: 1em;
                line-height: 1.84615385em;
                margin-top: 0.92307692em;
                margin-bottom: 0em;
            }
            
            p,
            ul,
            ol,
            pre,
            table,
            blockquote {
                margin-top: 0em;
                margin-bottom: 0.92307692em;
            }
            
            ul ul,
            ol ol,
            ul ol,
            ol ul {
                margin-top: 0em;
                margin-bottom: 0em;
            }
            
            ul li {
                margin: 0rem;
                padding: 0rem;
            }
            
            .border-0 {
                border: none;
            }
            
            .bg-white {
                background: var(--branco);
            }
            
            .bg-primary {
                background: var(--color-primary);
            }
            
            .bg-dark {
                background: var(--cor-preto);
            }
            
            .bg-light {
                background: var(--gay-6);
            }
            
            .bg-gray-3 {
                background-color: var(--gay-3);
            }
            
            .btn__gray-3 {
                background-color: var(--gay-3);
            }
            
            .btn__gray-3 :hover,
            .btn__gray-3 :focus,
            .btn__gray-3 :active {
                background-color: var(--gay-3);
            }
            
            .btn__outline {
                background-color: transparent;
                border: 1px solid var(--cor-preto);
                color: var(--cor-preto);
            }
            
            .btn__outline:hover,
            .btn__outline:focus,
            .btn__outline:active {
                border: 1px solid var(--cor-preto);
                background: var(--cor-preto);
                color: var(--branco);
            }
            
            .btn__dark {
                background: var(--cor-preto);
            }
            
            .btn__dark:hover,
            .btn__dark:focus,
            .btn__dark:active {
                background: var(--cor-preto);
                opacity: 0.8;
            }
            
            .btn__primary {
                background: #ef4721;
            }
            
            .btn__primary:hover,
            .btn__primary:focus,
            .btn__primary:active {
                background: var(--color-primary);
                opacity: 0.8;
            }
            
            .text-primary {
                color: var(--color-primary);
            }
            
            .text-primary:hover,
            .text-primary:focus,
            .text-primary:active {
                color: var(--color-primary);
                text-decoration: none;
            }
            
            .text-white {
                color: var(--branco);
            }
            
            .text-white:hover,
            .text-white:focus,
            .text-white:active {
                color: var(--branco);
                text-decoration: none;
            }
            
            .text-dark {
                color: var(--gay-1);
            }
            
            .text-dark:hover,
            .text-dark:focus,
            .text-dark:active {
                color: var(--gay-1);
                text-decoration: none;
            }
            
            .text-light {
                color: var(--gay-3);
            }
            
            .text-light:hover,
            .text-light:focus,
            .text-light:active {
                color: var(--gay-3);
                text-decoration: none;
            }
            
            .text-red {
                color: #f80606;
                opacity: .8;
            }
            
            .text-red:hover,
            .text-red:focus,
            .text-red:active {
                text-decoration: none;
            }
            
            .text-underline {
                text-decoration: underline;
            }
            .text-bold {
                font-weight: 900;
            }
            .rounded {
                border-radius: 5px;
            }
            
            .rounded-top {
                border-radius: 5px 5px 0 0px;
            }
            
            .rounded-bottom {
                border-radius: 0px 0px 5px 5px;
            }
            
            .rounded-right {
                border-radius: 0px 5px 5px 0px;
            }
            
            .rounded-left {
                border-radius: 5px 0px 0px 5px;
            }
            
            .rounded-circle {
                border-radius: 50%;
            }
            
            .rounded-pill {
                border-radius: 30px;
            }
            
            .p-0 {
                padding: 0;
            }
            
            .pl-0 {
                padding-left: 0;
            }
            
            .pr-0 {
                padding-right: 0;
            }
            
            .pt-0 {
                padding-top: 0;
            }
            
            .pb-0 {
                padding-bottom: 0;
            }
            
            .p-1 {
                padding: 0.25rem;
            }
            
            .pl-1 {
                padding-left: 0.25rem;
            }
            
            .pr-1 {
                padding-right: 0.25rem;
            }
            
            .pt-1 {
                padding-top: 0.25rem;
            }
            
            .pb-1 {
                padding-bottom: 0.25rem;
            }
            
            .p-2 {
                padding: 0.5rem;
            }
            
            .pl-2 {
                padding-left: 0.5rem;
            }
            
            .pr-2 {
                padding-right: 0.5rem;
            }
            
            .pt-2 {
                padding-top: 0.5rem;
            }
            
            .pb-2 {
                padding-bottom: 0.5rem;
            }
            
            .p-3 {
                padding: 1rem;
            }
            
            .pl-3 {
                padding-left: 1rem;
            }
            
            .pr-3 {
                padding-right: 1rem;
            }
            
            .pt-3 {
                padding-top: 1rem;
            }
            
            .pb-3 {
                padding-bottom: 1rem;
            }
            
            .p-4 {
                padding: 1.5rem;
            }
            
            .pl-4 {
                padding-left: 1.5rem;
            }
            
            .pr-4 {
                padding-right: 1.5rem;
            }
            
            .pt-4 {
                padding-top: 1.5rem;
            }
            
            .pb-4 {
                padding-bottom: 1.5rem;
            }
            
            .p-5 {
                padding: 3rem;
            }
            
            .pl-5 {
                padding-left: 3rem;
            }
            
            .pr-5 {
                padding-right: 3rem;
            }
            
            .pt-5 {
                padding-top: 3rem;
            }
            
            .pb-5 {
                padding-bottom: 3rem;
            }
            
            .m-0 {
                margin: 0;
            }
            
            .ml-0 {
                margin-left: 0;
            }
            
            .mr-0 {
                margin-right: 0;
            }
            
            .mt-0 {
                margin-top: 0;
            }
            
            .mb-0 {
                margin-bottom: 0;
            }
            
            .m-1 {
                margin: 0.25rem;
            }
            
            .ml-1 {
                margin-left: 0.25rem;
            }
            
            .mr-1 {
                margin-right: 0.25rem;
            }
            
            .mt-1 {
                margin-top: 0.25rem;
            }
            
            .mb-1 {
                margin-bottom: 0.25rem;
            }
            
            .m-2 {
                margin: 0.5rem;
            }
            
            .ml-2 {
                margin-left: 0.5rem;
            }
            
            .mr-2 {
                margin-right: 0.5rem;
            }
            
            .mt-2 {
                margin-top: 0.5rem;
            }
            
            .mb-2 {
                margin-bottom: 0.5rem;
            }
            
            .m-3 {
                margin: 1rem;
            }
            
            .ml-3 {
                margin-left: 1rem;
            }
            
            .mr-3 {
                margin-right: 1rem;
            }
            
            .mt-3 {
                margin-top: 1rem;
            }
            
            .mb-3 {
                margin-bottom: 1rem;
            }
            
            .m-4 {
                margin: 1.5rem;
            }
            
            .ml-4 {
                margin-left: 1.5rem;
            }
            
            .mr-4 {
                margin-right: 1.5rem;
            }
            
            .mt-4 {
                margin-top: 1.5rem;
            }
            
            .mb-4 {
                margin-bottom: 1.5rem;
            }
            
            .m-5 {
                margin: 3rem;
            }
            
            .ml-5 {
                margin-left: 3rem;
            }
            
            .mr-5 {
                margin-right: 3rem;
            }
            
            .mt-5 {
                margin-top: 3rem;
            }
            
            .mb-5 {
                margin-bottom: 3rem;
            }
            
            .w-100 {
                width: 100%;
            }
            
            .w-50 {
                width: 50%;
            }
            
            .shadow-xs {
                box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);
            }
            
            .shadow-sm {
                box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
            }
            
            .shadow {
                box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
            }
            
            .shadow-md {
                box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
            }
            
            .shadow-lg {
                box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
            }
            
            .shadow-xl {
                box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);
            }
            
            .shadow-2xl {
                box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
            }
            
            .shadow-inner {
                box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.06);
            }
            
            .shadow-outline {
                box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);
            }
            
            .shadow-none {
                box-shadow: none;
            }
            
            .bold {
                font-weight: 600;
            }
            /*global modal*/
            
            .modal-backdrop {
                background-color: var(--cor-preto) !important;
            }
            
            .modal-backdrop.in {
                opacity: 0.9;
            }
            
            .modal-content {
                box-shadow: none !important;
                border: none !important;
                border-radius: 0 !important;
            }
            
            .categoria-modal:hover,
            .categoria-modal:focus {
                color: #101010 !important;
                text-decoration: none !important;
            }
            
            .whatsapp-modal a i {
                color: #27ae60;
                text-decoration: none;
            }
            
            .whatsapp-modal a i:hover,
            .whatsapp-modal a i:focus {
                color: #27ae60;
                text-decoration: none;
            }
            
            .tabela-whatsapp a {
                font-size: 2em;
                color: #000000;
            }
            
            .tabela-whatsapp a:hover,
            .tabela-whatsapp a:focus {
                font-size: 2em;
                color: #000000;
                text-decoration: none;
            }
            
            .tabela-whatsapp a .icon-w {
                color: #27ae60;
            }
            
            .categoria-modal {
                color: #101010 !important;
                text-decoration: none !important;
            }
            
            .categoria-modal:hover,
            .categoria-modal:focus {
                color: #101010 !important;
                text-decoration: none !important;
            }
            /*cabeçalho*/
            
            #cabecalho {
                background-color: #787677;
                padding: 50px 0px;
                color: var(--branco);
            }
            /*retira espaço dentro do container*/
            #cabecalho-flex::after,
            #cabecalho-flex::before
             {
                content:none;
             }
            #cabecalho .navbar {
                border-radius: none;
                margin-bottom: 2px;
                margin-top: 33px;
            }
            
            .cabecalho-info-titulo {
                font-size:9px;
                margin-bottom: 10px;
            }
            
             .cabecalho-telefone-dado {
                display: flex;
                flex-direction: column;
                font-size: 12px;
             }

            .cabecalho-dado {
                margin-left: 15px;
                font-size: 12px;
            }
            
            #cabecalho .cabecalho-info {
                display: flex;
                justify-content: flex-end;
               
            }
            .cabecalho-telefone, .cabecalho-localizacao {
                margin: 0px 15px;
            }
            .text-navbar {
                display: flex;
                justify-content: flex-end;
                padding:0px;
            }
            .hamburquer-div {
                display: flex;             
                align-items: center;
                background-color: transparent;
                padding: 0px;
            }
            
            #cabecalho-flex {
                display: flex;
                align-items: center;
                justify-content: space-between;
                padding: 0px 10px;
            }
            
            #modal-corpo {
                color: white;
                background-color: #000000;
            }
            
            .admin__btn {
                color: #fff;
                text-decoration: none;
            }
            
            .admin__btn:hover,
            .admin__btn:active,
            .admin__btn:focus {
                color: #fff;
                text-decoration: none;
            }
            /* Navegação */

            .navegacao-item:hover{
                background-color: #7b7373;
                border-left: 5px solid #ef4721;
            }
            
            .navegacao {
                background-color: #2b2b2b;
                border-radius: 0px;
                margin-bottom: 0px;
                border-radius: none;
            }
            .navegacao-lista {
                width: 100%;
                display: flex;
                justify-content: space-evenly;

            }
            .navegacao-logo-imagem {
                position: relative;
                top: -62px;
                height: 140px;
                margin-left: 64px;
            }
            
            .nave-bar {
                display: flex;
                width: 100%;
                justify-content: space-between;
            }
             .nav-busca {
                display: flex;
                justify-content:end;
                align-items: center;               
                      width: 27%;    
            }
            .input-group {
                width: 100%;
            }

            .input-group .form-control {
                 height: 46px;
            }

            .input-procura-topo{
                height: 26px !important;
            }


            .form-control {
                border-radius: 1px;
            }
            .navegacao-hamburguer {
                border: transparent;
                border-radius: 0;
                margin-right: 0px;
            }
            .navegacao h3 {
                color: var(--cor-preto);
                margin: 13px 0px 0px 0px;
                font-family: 'Fredoka One', cursive;
            }
            #hamburguer-item {
                display: flex;
                justify-content: center;
            }
            #hamburguer-item  h3{
              cursor: pointer;
            }
            .navegacao-hamburguer-icone {
                background-color: var(--branco);
                width: 31px !important;
                height: 4px !important;
                border-radius: 10px !important;
            }
            
            .navegacao-lista .navegacao-link {
                color: var(--branco);               
                transition: all 0.4s;
                font-size: 14px;
            }
            
            .navegacao-link:focus,
            .navegacao-link:hover,
            .ativo {
                background: transparent !important;
                color: #fff;
                opacity: 1;
            }
            /*busca navegação*/
            
            #navegacao-div {
                font-family: 'Raleway', sans-serif;
                font-weight: bold;
            }           
            .input-busca {  
                border-top-left-radius: 0;
                border-bottom-left-radius: 0;           
                color: var(--cor-preto);
                outline: none;
            }
            
            .input-busca:focus,
            .input-busca:active,
            .input-busca:hover {
                box-shadow: none !important;
            }
            
            #lupa {
                background-color: #2b2b2b;
                color: var(--branco);
                font-size:18px;
                height: 26px;
            }
            /** CARROUSEL */
            #carouselPrincipal{
            z-index: 1;
            }
            .carousel-inner
            {
            border-bottom-left-radius:100%;border-bottom-right-radius:100%;                            
            }

            /* Busca Avançada */

            .busca-selecionar{
                font-size: 17px;
                color: black;
            }

            @media (min-width: 1200px) and (max-width: 1370px){
                #pesquisa-avancada {
                    bottom: 20vh !important;             
                }
            }


            @media (max-width: 500px){
                #pesquisa-avancada {
                    bottom: 13vh !important;             
                }
            }
            
            #pesquisa-avancada {
                background-color: var(--branco);
                width: 100%;
                position: relative;
                bottom: 16vh;             
            }
             .div-busca {
                 background-color:#2c2c2c;
                 /*border-top: 100px solid var(--color-primary);*/
                 padding: 250px 20px 0px 20px;
             }             
            .busca-titulo {
                color: var(--cor-preto);
                font-size: 9px;
                margin: 2% 1%;
                text-align: left;
            }
            
            .busca-botao {
                background-color: #ec4424;
                border-color: #ec4424;
                font-weight: bold;
                color: #fff;
                font-weight: bold;
                transition: all 0.4s;
                margin-left: 5px;
            }
            #div-busca {
                display: flex;
                justify-content:flex-end;
            }
            .form-busca {
                display: flex;
                flex-wrap: wrap;
                justify-content: space-between;
                align-items: baseline;
                /*margin-top: 80px;*/
            } 
            .form-busca .form-group {
                margin-bottom: 35px;
            }          
            .busca-botao:focus,
            .busca-botao:hover {
                background-color: #f17157;
                border-color: #f17157;
                color: black;
                opacity: 0.8;
            }

            /* Destaques */
            
            .destaques {
                background-color: #fff;
                padding:0px;
            }
            
            .destaque-titulo {
                margin-top: 60px;
                font-weight: bold;
                font-size: 20px;
                color: #000000;
            }
            
            .destaque {
                margin-bottom: 50px;
                transition: all 0.4s;
                padding: 0px;
            }
            
            .destaque:focus .destaque-botao,
            .destaque:hover .destaque-botao {
                display: block;
            }
            
            .destaque-a:focus,
            .destaque-a:hover {
                text-decoration: none;
            }
            
            .destaque-imagem {
                height: 230px;
            }
            
            .destaque-botao {
                display: none;
                position: relative;
                top: 90px;
                background-color: #006ce7;
                border-color: #006ce7;
                border-radius: 0;
                color: #fff;
            }
            
            .destaque-botao:focus,
            .destaque-botao:hover {
                color: #fff;
            }
            
            .saiba__mais__destaque {
                background-color: #e62d27;
                color: #ffffff;
                padding: 5px 10px;
                text-align: center;
                font-weight: bold;
                width: 50%;
            }
            
            #link__destaque:hover,
            #link__destaque:active,
            #link__destaque:focus {
                color: #666666;
                outline: none;
                outline-style: none;
                text-decoration: none;
            }
            
            .destaque-nome {
                margin-top: 2px;
                background-color: #fff;
                color: #666666;
                font-weight: bold;
                text-transform: uppercase;
                font-size: 18px;
                text-align: left;
                overflow: hidden;
                white-space: nowrap;
                text-overflow: ellipsis;
                padding: 0px 15px;
                color: var(--gay-2);
            }
            
            .destaque-informacoes {
                color: #888888;
                text-align: left;
                overflow: hidden;
                white-space: nowrap;
                text-overflow: ellipsis;
                padding: 0 15px;
                font-weight: bold;
            }
            
            .destaque-dados {
                background-color: #fff;
                color: #666;
                text-align: left;
                overflow: hidden;
                white-space: nowrap;
                text-overflow: ellipsis; 
                padding: 0% 3%;               
            }
            
            .dados-right {
                display: flex; 
                justify-content:space-around;               
            }
            
            .destaque-dados img {
                height: 28px;
                width: 28px;
                opacity: 0.8;
            }
            
            .destaque-versao {
                font-size: 14px;
                color: #666;
                padding: 0px 16px;
                height: 20px;
                overflow: hidden;
                white-space: nowrap;
                text-overflow: ellipsis;
            }
            
            .destaque-versao p {
                height: 20px;
                width: 100%;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
            }
            
            .destaque-preco {
                padding: 0;
            }
            
            .pipe {
                border-left: 2px solid #6b6b6b;
                border-right: 2px solid #6b6b6b;
                padding: 0px 25px;
            }
            
            .destaque-preco-p {
                color: #000000;
                font-weight: bold;
                padding: 5px 10px;
                font-size: 22px;
            }
            
            .destaque__detalhes {
                display: flex;
                width: 100%;
                align-items: center;
                z-index: 100;
               
            }
            
            .destaque__detalhes a:hover {
                text-decoration: none;
                color: var(--letter-primary);
            }
            
            .email__detalhes {
                padding: 4px 7px;
                border-radius: 50px;
                color: var(--cor-preto);
            }

            .swiper-button-next{
                color: white !important;
                
            }

            .swiper-button-prev{
                color: white !important;
            }
            
            .link__detalhes {
                padding: 15px;
                color: white;
                text-align: center;
                background-color: #2c2c2c;
                width: 100%;
                text-decoration: none;
                transition: 0.4s;
                font-size: 18px;
            }

            .link__detalhes:hover {
                color: white !important;
            }
            
            #div-btn-estoque {
                display: flex;
                justify-content:center;
                padding-right: 2%;
            }

            .btn {
                border-radius: 1px;
            }
            
            #btn-estoque {
                width: 100%;
                margin: 70px 0px;
                padding: 10px;
                background: #2c2c2c;
                color: var(--branco);
                font-size: 17px;
                border: transparent;
                transition: 0.5s;
                border: 1px solid #2c2c2c;
                border-radius: 0px;
                display: flex;
                justify-content:center;
            }
            
            #btn-estoque:hover {
                opacity: 0.9;
            }
            /* Mapa */
            
            .titulo-mapa {
                display: flex;
                justify-content:center;
                align-items: center;
                font-size: 20px;
                margin: 33px 0px;
                color: var(--gay-2);
            }
            .titulo-mapa h4 {
                width:35%;
                text-align: center;
                margin:0px;
                font-weight: 700;
                margin-bottom: 25px;
            }
            .titulo-mapa::after,
            .titulo-mapa::before {
                content:'';
                background-color:var(--gay-2);
                width: 20%;
                height: 2px;
                margin-bottom: 20px;
            }
            .mapa-frame {
                z-index: -10;
            }
        
            /* Info */
            
            .info {
                background-color: #e6e6e6;
            }
            
            h4.info-texto {
                margin-bottom: 7px;
            }

            .titulo-destaque h3 {
                color: #2c2c2c;
                font-size: 24px;
            }

            .titulo-destaque::after,
            .titulo-destaque::before {
                content: '';
                width: 20%;
                height: 1px !important;
                background-color: #2c2c2c !important;
            }
            
            .info-texto,
            .info-link {
                color: #ffffff;
            }
            
            .info-link:focus,
            .info-link:hover {
                color: #ffffff;
                text-decoration: none;
            }
            
            .info-links>.info-link {
                display: block;
                padding-top: 5px;
                padding-bottom: 5px;
            }
            
            .info-links>.info-link:first-child {
                padding-top: 0;
            }
            
            .info-social>.info-link,
            .info-social>.info-link {
                font-size: 2.5em;
                text-decoration: none;
            }
            
            .info-social>.info-link:focus,
            .info-social>.info-link:hover {
                text-decoration: none;
            }
            
            .info-social {
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                text-align: left;
            }
            
            .saiba-mais {
                margin-top: 20px;
            }
            /* Rodapé */
            
            #rodape {
                background-color:var(--cor-preto) ;
                color:var(--branco);
            }
            .rodape-info  {
                padding: 40px 0px;
                font-size: 14px;
            }
            .rodape-info .svg-inline--fa {
                color: var(--branco);
                opacity: .9;
            }
            .text-rodape {
              padding: 67px 113px 67px 0px;            
            }        
            .text-rodape  a {
                margin-top: 5px;
                text-decoration: none;
                color: var(--branco);
            }
            .rodape-info  h5 {
                line-height: 1;
                margin:0px;
            }
            .rodape-email, .rodape-telefone {
               display: flex; 
               flex-direction: column;
               padding: 10px 0px;
               margin: 15px 0px;
            }
            .email-info {
                display: flex;
                align-items: center;
            }
            .telefones-wh {
                display:flex;
                flex-direction: column;
            }
            .rodape-horario {
                display: flex;
                flex-direction: column;
                padding-left: 57px;
            }    
            .seg-sext, .sab {
                margin:30px 0px;
            }      
            .rodape-direitos {
                display: flex;
                justify-content: center;
                align-items: center;
            }


            #rodope-infos {
                display: flex;
                align-items: baseline;
                justify-content: space-between;
                padding: 6px;
            }
            
            .rodape-texto {
                color: black;
                font-size: 17px;
                font-weight: 700;
            }
            
            .container-rodape-span {
                background-color: #2b2b2b;
                padding: 10px 0px;
                border-bottom: 40px solid #000;
            }
            
            bg #rodape-span {
                display: flex;
                justify-content: center;
                margin: 10px 0px;
            }
            
            .rodape-icons {
                display: flex;
                justify-content: flex-end;
            }
            
            .icon-rodape {
                margin-left: 10px;
                margin: 1px 15px;
            }
            
            .icon-rodape a {
                color: #fff;
                text-decoration: none;
                outline: none;
            }
            
            .litoralcar {
                margin-top: -10px;
            }
            /*voltar ao topo desktop */
            
            .topo {
                position: static;
                display: none;
                font-size: 16px;
                color: white !important;
                text-decoration: none !important;
            }
            
            .topo:hover {
                text-decoration: none !important;
                color: white;
            }
            
            #col-topo {
                color: #8f9092;
                display: flex;
                justify-content: center;
                margin-top: 30px;
            }
            /*voltar ao topo mobile */
            
            .topo2 {
                position: static;
                font-size: 20px;
                color: #ffffff !important;
                text-decoration: none !important;
                background-color: #333;
                border-radius: 35px;
                padding: 2px 10px;
            }
            
            .topo2:hover {
                text-decoration: none !important;
                color: #ffffff !important;
            }
            /* Includes */
            
            .panel-primary,
            .panel-heading {
                background: #006ce7 !important;
                border: 1px solid #006ce7 !important;
            }
            /* Página do veículo */
            
            .pg-veiculo,
            .pg-veiculo #info {
                margin-top: 50px;
            }
            
            .pg-veiculo .apenas-celular {
                margin-top: 10px;
                padding: 0;
            }
            
            .pg-veiculo .titulo-pagina {
                color: #111;
                font-size: 24px;
                font-weight: 700;
                border-left: 4px solid #006ce7;
                position: relative;
                left: -15px;
                padding-left: 10px;
                text-transform: uppercase;
            }
            
            .pg-veiculo .versao-veiculo {
                color: #444;
                font-weight: 700;
                text-transform: uppercase;
            }
            
            .pg-veiculo .separar-valor {
                margin-top: 2px;
                margin-bottom: 2px;
                border-color: #eee;
            }
            
            .pg-veiculo .valor-veiculo,
            .pg-veiculo .valor_carro_opcao {
                background-color: #006ce7;
                color: #fff;
                padding: 10px;
                text-align: center;
            }
            
            .pg-veiculo .valor_carro_opcao {
                display: inline-block;
                font-size: 1.1em;
            }
            
            .pg-veiculo .cidade {
                font-weight: 700;
                padding-left: 0 !important;
            }
            
            .pg-veiculo .global-endereco {
                padding-left: 13px;
            }
            
            .pg-veiculo .telefones-titulo {
                margin-top: 10px;
                font-weight: 900;
            }
            
            .pg-veiculo .global-telefone a {
                color: #333 !important;
            }
            
            .pg-veiculo #proposta input,
            .pg-veiculo #proposta textarea,
            .pg-veiculo #proposta_xs input,
            .pg-veiculo #proposta_xs textarea {
                border-radius: 0px;
            }
            
            .pg-veiculo .enviar_proposta {
                background-color: var(--color-primary);
                border-color: var(--color-primary);
            }
            
            .pg-veiculo .enviar_proposta:focus,
            .pg-veiculo .enviar_proposta:hover {
                background-color: #006ce7;
                border-color: #006ce7;
                opacity: 0.8;
            }
            
            .pg-veiculo .selecionar-info-span {
                background-color: #006ce7;
                border: 1px solid #006ce7;
                display: inline-block;
                width: 33.3333%;
                text-align: center;
                color: #fff;
                margin-top: 15px;
                padding: 5px;
                font-size: 1.2em;
                cursor: pointer;
                transition: all 0.5s;
            }
            
            .pg-veiculo .selecionar-info-span:focus,
            .pg-veiculo .selecionar-info-span:hover,
            .pg-veiculo .info-ativo {
                background-color: #006ce7;
                border-color: #006ce7;
                opacity: 0.8;
            }
            
            .pg-veiculo .glyphicon-ok {
                color: #006ce7;
            }
            
            .pg-veiculo #abrir-opcionais {
                border-right-width: 0;
            }
            
            .pg-veiculo .opcionais,
            .pg-veiculo .observacoes,
            .pg-veiculo .mapa {
                border: 1px solid #eee;
            }
            
            .rodape-infos {
                display: flex;
                justify-content: center;
                align-items: center;
            }
            
            .info-texto {
                color: #585656;
            }

            .fa-search{
                font-size: 16px;
                margin-bottom: 5px;
            }
            
            .pg-veiculo .opcionais h3,
            .pg-veiculo .observacoes h3,
            .pg-veiculo .mapa h3 {
                position: relative;
                left: -15px;
                padding-left: 10px;
                border-left: 4px solid #006ce7;
                margin-bottom: 20px;
            }
            
            .pg-veiculo .observacoes,
            .pg-veiculo .mapa {
                display: none;
            }
            
            .pg-veiculo .div-opcoes {
                padding: 0;
            }
            
            .pg-veiculo .div-compartilhe {
                margin: 15px 0;
                border: 1px solid #eee;
            }
            
            .pg-veiculo .icone-obs {
                padding-right: 5px;
            }
            /* Ficha de cadastro */
            
            .pg-ficha .panel-primary,
            .pg-ficha .panel-heading {
                background: #006ce7 !important;
                border: 1px solid #006ce7 !important;
            }
            
            @media screen and (min-width:300px) and (max-width:575px) {
               
                .selecionar-info-span {
                    font-size: 0.8em;
                }

               
               
                #rodape {
                    margin-bottom: 14px;
                    padding-bottom: 29px;
                }
                .rodape-texto {
                    font-size: 8px;
                }
                #navegacao-div {
                    padding: 1px 0px;
                }
               
                .container {
                    padding: 0px;
                }
                #col-fone {
                    margin: 10px 0px;
                }
            }
            
            @media screen and (min-width: 576px) and (max-width: 767px) {
               
              
                /* Destaques */
                .destaque {
                    width: 50%;
                }
                #navegacao-div {
                    padding: 1px 0px;
                }
               
                .navegacao-lista {
                    margin-top: 1%;
                }
                .navegacao .navegacao-link {
                    font-size: 15px;
                }
                .destaque-imagem {
                    height: 160px;
                }
               
                #rodape-span {
                    font-size: 14px;
                    color: #fff;
                    padding: 10px;
                }
                
                .container {
                    padding: 0px;
                }
                #col-fone {
                    margin: 10px 0px;
                }
            }


            
            
            @media screen and (max-width: 768px) {

                .destaques {
                    padding: 0% 3%;
                }
          
                .acima-div-compartilhe {
                    margin: 15px 0;
                    border: 1px solid #eee;
                }
                .div-compartilhe {
                    border-width: 0;
                }
                #img-mobile {
                    display: flex;
                    width: 100%;
                }
                #menu {
                    padding: 2% 0px;
                    text-align: center;
                }
                #cabecalho {
                    padding: 70px 0px;
                }
                #cabecalho-flex .col-lg-8 {
                    padding: 0px 0px;
                }
                .navegacao-logo-imagem {
                position: absolute;
                top: 27px;
                left: 50%;
                transform: translateX(-50%);
                margin: 0px;
                }
                
                .navegacao {
                    border: none;
                    background-color:#2b2b2b;
                }
                .navegacao-hamburguer {
                   margin-right: 0px;
                   margin-bottom: 28px !important;
                }
                .navbar-nav {
                    margin: 0px;
                }
                #navegacao-div {
                    padding: 0px 0px;
                }
                .navegacao-link {
                    color:var(--branco) ;
                }
                .navegacao-lista {
                    text-align: center;
                    flex-direction: column;
                }
                
                .nav-busca .input-group {
                    margin-left: 4%;
                }  
                .div-busca {
                    margin-top: 35px;
                    padding: 145px 20px 0px 20px;
                }             
                
                .titulo-mapa h4 {
                    font-size: 13px;
                    width: 54%;
                    padding: 0px 1px;
                }
               
                                
                #col-fone {
                    margin: 10px 0px;
                }

                .pg-veiculo {
                    margin: 0px 10px;
                }
            }
            /*tela lg */
            
            @media screen and (min-width: 769px) and (max-width: 991px) {
              
                #cabecalho-flex .col-lg-8 {
                    padding: 0px 99px;
                }
                #navegacao-div {
                    padding: 2% 0%;
                }
                .navegacao .navegacao-link {
                    font-size: 8px;
                    padding: 15px 5px;
                }
                #menu {
                    padding: 2px 0px;
                }
                
                .titulo-busca {
                    font-size: 21px;
                    color: #333333;
                }
                
                .titulo-mapa h4 {
                    width: 46%;
                    font-size:15px;  
                }
                .rodape-texto {
                    color: black;
                    font-size: 12px;

                }
                #col-fone {
                    margin: 10px 0px;
                }
            }
            
            @media screen and (max-width: 991px) {

                .cabecalho-dado {
                    font-size: 7px;
                }
                .cabecalho-telefone-dado {                   
                    font-size: 6px;
                }
                .cabecalho-info-titulo {
                    font-size: 5px;
                }
                #navegacao-div {
                    padding: 0px;
                    margin-right: 0px;
                }
                #rodape {
                    margin-top: 2px solid #ffff;
                }
               
                .text-rodape {
                padding: 60px 0px;
                }
                .rodape-info {
                padding: 0px 11px;     
                text-align: center;               
                }
                .rodape-horario {
                padding: 0px;
                }
                .email-info {
                justify-content: center;
                }
                .info-social {
                text-align: center;
                }
                .margem-mobile {
                    margin-top: 20px;
                }
                #rodape-span {
                    display: block;
                    text-align: center;
                }
                .rodape-direitos {
                    justify-content: center;
                }
            }
            /*tela lg */
            
            @media screen and (min-width: 991px) and (max-width: 1199px) {
              
                 .input-group {
                    margin-left: -8%;
                    width: 97%;
                }
                .navegacao-link {
                    font-size: 10px!important;
                }
                .titulo-mapa {
                    font-size:13px
                }
                .cabecalho-info-titulo {
                    font-size:7px;
                }
                .cabecalho-telefone-dado {
                    font-size:10px;
                }

                #col-fone {
                    display: none;
                }
                
            }